Quikrbox - Api issues - Bug #8551

| am adding black color medium size tshirt in cart but on cart screen it shows red color only. check

video
11/20/2023 11:08 AM - priyanka Sharma

Status: Closed Start date: 11/20/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/23/2023 06:33 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/29/2023 05:27 PM - priyanka Sharma

- Status changed from Resolved to Closed
